CPPFLAGS = @ABI_CPPFLAGS@ @CPPFLAGS@ @ABI_DOCBOOK_CPPFLAGS@ @PLATFORM_CPPFLAGS@

LDFLAGS = @LDFLAGS@ @ABI_DOCBOOK_LDFLAGS@ @PLATFORM_LDFLAGS@

plugindir = @ABI_PLUGIN_DIR@

plugin_LTLIBRARIES = libAbiDocBook.la

if ABI_DOCBOOK_COQUILLE
COQUILLESOURCES = coquille.cpp coquilleExp.cpp coquilleImp.cpp coquilleExp.h coquille.h coquilleImp.h
else
COQUILLESOURCES = 
endif

libAbiDocBook_la_SOURCES = $(COQUILLESOURCES) \
	ie_exp_DocBook.cpp ie_exp_DocBook.h ie_imp_DocBook.cpp ie_imp_DocBook.h ie_impexp_DocBook.cpp

libAbiDocBook_la_LIBADD = @ABI_LIBS@

libAbiDocBook_la_LDFLAGS = -no-undefined -module -avoid-version
